.contact-box {
    padding         : 5px;
    margin-bottom   : 5px;
}

.details-box {
    border      : 4px solid #0074B9;
}

.property-details-box {
    border      : 4px solid #5DCABC;
}

.target-box {
    border      : 4px solid #84CE93;
}

.target-box-1 {
    border      : 2px solid #FCBFA8;
}

.target-box-2 {
    border      : 2px solid #FB9E9A;
}

.target-box-3 {
    border      : 2px solid #FFCD95;
}